// config/http.js
// Copyright (C) 2022 DTP Technologies, LLC
// License: Apache-2.0

'use strict';

module.exports = {
  scheme: (process.env.NODE_ENV === 'production') ? 'https' : 'http',
  address: process.env.HTTP_BIND_ADDRESS,
  port: parseInt(process.env.HTTP_BIND_PORT, 10),
};